- UB: 2024-09-09-04
  intern: ja
- UB: 2024-08-30-02
  intern: ja
- UB: 2024-09-09-01
  intern: ja
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 100.0
  Text:
  - NanoPi R5S, 100 EUR
  - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2024-06-21-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 100.0
  Text:
  - "Mehr L\xFCfter, Honeywell HT900E, 100 EUR"
  - Auf der Vorstandsliste mit (6|0|0) angenommen.
  UB: 2024-06-26-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 60.0
  Text:
  - 10 neue USB-C-Kabel, 60 EUR
  - Auf der Vorstandsliste mit (4|0|2) angenommen.
  UB: 2024-08-30-01
- Ausgabe:
    Ergebnis: angenommen
    monatlich: 170.0
    start: 2024-09
  Text:
  - "Erh\xF6hung des UBs des Vereinsservers auf bis zu 170 EUR monatlich."
  - "Hiermit soll ein RAM-Update des Servers erm\xF6glicht werden."
  - "Auf der Vorstandssitzung mit (6|0|0) best\xE4tigt."
  UB: 2024-09-09-02
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 200.0
  Text:
  - "ca. 200\u20AC f\xFCr Konvolute in Alu, Stahl und Edelstahl"
  - "z.B. f\xFCr Alu https://www.ebay.de/itm/386370964476"
  - Auf der Vorstandssitzung mit (6|0|0) angenommen.
  UB: 2024-09-09-03
